foo=bar
webrep=WebRep
avwebrep=avast! WebRep
no-rating=Trang web này chưa được xếp hạng
rating-pending=Xây dựng lại việc xếp hạng
rating-good=Trang web này được xếp hạng cao
rating-average=Trang web này có xếp hạng trung bình
rating-bad=Trang web này bị xếp hạng kém
no-weight=(không đủ phiếu bầu)
weight1=(dựa trên chỉ một lượng nhỏ phiếu bầu)
weight2=(dựa trên một lượng trung bình phiếu bầu)
weight3=(dựa trên một lượng lớn phiếu bầu)
overall-rating=Xếp hạng chung
warning=Cảnh báo
warn-text-credit-number=Dường như bạn đang cố nhập mật khẩu hoặc số tài khoản trong một trang web không đủ mức tin cậy. Xin hãy kiểm tra kĩ tính xác thực của trang web. Việc điền thông tin cá nhân trong một trang web khả nghi có thể dẫn đến nguy cơ mất cắp thông tin tài khoản.
warn-text-fishing-site=Trang web này vừa bị đánh dấu là trang phát tán quảng cáo.
trust-domain=Tin tưởng domain này
close-back=Đưa tôi ra khỏi đây
close=Phớt lờ cảnh báo
sfzone-headline=Khu An toàn avast!
sfzone-text=Bạn vừa truy cập vào một trang trang web giao dịch trực tuyến. Bạn có muốn chạy trang web này trong Khu An toàn không?
sfzone-yes=Có
sfzone-yes-always=Có, luôn luôn
sfzone-no=Không
sfzone-never=Không bao giờ
